## Name

sv — Moves the view center to (x, y, z).

## Synopsis

`sv` {`x y`} [`z`]

## DESCRIPTION

Moves the view center to (x, y, z). If z is not provided, then z=0 is used. The parameters x, y, z are integer values relative to the screen. For example, the center of the screen is (0, 0, 0) and the upper left corner is (-2048, 2047, 0).

## EXAMPLES

The two examples show the use of the sv command to move the view center to a particular location on the screen.

Example 1. Keep the view center at the center of the screen.

`mged>``sv 0 0 0`

The view is unchanged.

Example 2. Move the view center half way between the current view center and the right side of the view screen.

`mged>``sv 1024 0 0`

The view center is moved half way between the current view center and the right side of the view screen.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.